There are currently no open bugs.

"libsession-storage-secure-perl" versions published in Ubuntu

Groovy (0.011-1): universe/misc
Focal (0.011-1): universe/misc
Eoan (0.011-1): universe/misc
Bionic (0.010-1): universe/misc
Xenial (0.010-1): universe/misc
Trusty (0.7-1): universe/misc